<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_plugins/pm/languages/admin/Czech.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/11 20:42:46 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("ADLAN_PM", "Soukromé zprávy");
define("ADLAN_PM_1", "Chcete-li aktivovat soukromé zprávy, jděte na stránku Menu a zvolte aktivaci mdulu Soukromé zprávy v jedné z oblastí menu.<br /><br />Chcete-li konvertovat zprávy z předchozí verze, jděte na hlavní stránku konfigurace a zvolte odkaz 'konvertovat'.");
define("ADLAN_PM_2", "Konfigurovat soukromé zprávy");
define("ADLAN_PM_3", "Nastaven soukromých zpráv nenalezeno, použity výchozí hodnoty.");
define("ADLAN_PM_4", "Možnosti aktualizovány");
define("ADLAN_PM_5", "Limit pro zvolenou třídu uživatelů již existuje");
define("ADLAN_PM_6", "Limit úspěšně přidán");
define("ADLAN_PM_7", "Limit nepřidán - neznámá chyba");
define("ADLAN_PM_8", "Status limitu aktualizován");
define("ADLAN_PM_9", "- Limit úspěšně odstraněn");
define("ADLAN_PM_10", "- Limit neodstraněn - neznámá chyba");
define("ADLAN_PM_11", "- Limit úspěšně aktualizován");
define("ADLAN_PM_12", "Možnosti soukromých zpráv");
define("ADLAN_PM_13", "Konverze soukromých zpráv");
define("ADLAN_PM_14", "Limity soukromých zpráv");
define("ADLAN_PM_15", "Přidat limit soukromých zpráv");
define("ADLAN_PM_16", "Titulek pluginu");
define("ADLAN_PM_17", "Zobrazit novou animaci soukromých zpráv");
define("ADLAN_PM_18", "Zobrazit roletové menu uživatelů");
define("ADLAN_PM_19", "Omezení času přečtených zpráv (dnů)");
define("ADLAN_PM_20", "Omezení časune přečtených zpráv (dnů)");
define("ADLAN_PM_21", "Upozornění vyskakovacím oknem");
define("ADLAN_PM_22", "Timeout zpoždění vyskakovacího okna");
define("ADLAN_PM_23", "Omezit použití soukromých zpráv na");
define("ADLAN_PM_24", "Počet soukromých zpráv zobrazených na stránce");
define("ADLAN_PM_25", "Povolit emailové upozornění na soukromé zprávy");
define("ADLAN_PM_26", "Povolit uživatelům vyžadovat potvrzení o přečtení");
define("ADLAN_PM_27", "Povolit zasílání příloh");
define("ADLAN_PM_28", "Maximální velikost přílohy");
define("ADLAN_PM_29", "Povolit zasílání všem členům");
define("ADLAN_PM_30", "Povolit zasílání více adresátům");
define("ADLAN_PM_31", "Povolit zasílání třídě uživatelů");
define("ADLAN_PM_32", "Aktualizovat nastavení");
define("ADLAN_PM_33", "Neaktivní (bez omezení)");
define("ADLAN_PM_34", "Počet soukromých zpráv");
define("ADLAN_PM_35", "Rozměry boxu soukromých zpráv");
define("ADLAN_PM_36", "Třída uživatelů");
define("ADLAN_PM_37", "Omezení počtu");
define("ADLAN_PM_38", "Omezení velikosti (kB)");
define("ADLAN_PM_39", "Příchozí:");
define("ADLAN_PM_40", "Odchozí");
define("ADLAN_PM_41", "Momentálně nejsou nastaveny žádné limity.");
define("ADLAN_PM_42", "Aktualizovat lmity");
define("ADLAN_PM_43", "Přidat nový limit");
define("ADLAN_PM_44", "sekund");
define("ADLAN_PM_45", "Omezení soukromých zpráv na:");
define("ADLAN_PM_46", "Konverze soukromých zpráv");
define("ADLAN_PM_47", "Pravděpodobně nemát žádné zprávy ze starších verzí, můžete tedy bezpečně odinstalovat starý plugin");
define("ADLAN_PM_48", "Máte {OLDCOUNT} zpráv ze starších verzí. Rozhodněte se, co chcete s nimi udělat.<br /><br />Pokud provedete konverzi, bude každá úspěšně konvertovaná zpráva odstraněna ze starého systému.");
define("ADLAN_PM_49", "Zkonvertovat do nových soukromch zráv");
define("ADLAN_PM_50", "Smazat staré soukromé zprávy");
define("ADLAN_PM_51", "Zpráva #{PMNUM} není zkonvertována");
define("ADLAN_PM_52", "zpráv konvertováno");
define("ADLAN_PM_53", "Nenalezeny žádné záznamy ke konverzi.");
define("ADLAN_PM_54", "Hlavní nastavení");
define("ADLAN_PM_55", "Limity");
define("ADLAN_PM_56", "Konverze");
define("ADLAN_PM_57", "Tento plugin je plně vybavený systém soukromých zpráv.");
define("ADLAN_PM_58", "Soukromé zprávy");


?>